/*--------------------------------------------------------------
# About One
--------------------------------------------------------------*/
.about-one {
    position: relative;
    display: block;
    padding: 94px 0 83px;
    z-index: 1;
}

.about-one__bg-color {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    bottom: 120px;
    background: linear-gradient(180deg, #FFFFFF 0%, #F5F5FF 48%, #FFFFFF 100%);
    z-index: -1;
}

.about-one__shape-1 {
    position: absolute;
    bottom: 0;
    left: -235px;
    width: 397px;
    height: 372px;
    background: rgba(226, 97, 245, 0.29);
    filter: blur(150px);
    z-index: -1;
}

.about-one__shape-2 {
    position: absolute;
    bottom: 160px;
    right: -240px;
    width: 397px;
    height: 372px;
    background: rgba(255, 192, 17, 0.29);
    filter: blur(150px);
    z-index: -1;
}

.about-one__left {
    position: relative;
    display: block;
    margin-right: 27px;
}

.about-one__left-img-box {
    position: relative;
    display: block;
    margin-right: -22px;
}

.about-one__left-img-1 {
    position: relative;
    display: block;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 12px;
}

.about-one__left-img-1::before {
    background: rgba(255, 225, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-one__left-img-1:hover::before {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-one__left-img-1 img {
    width: 100%;
    border-radius: 12px;
}

.about-one__left-img-2 {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 8px;
}

.about-one__left-img-2::before {
    background: rgba(255, 225, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-one__left-img-2:hover::before {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-one__left-img-2 img {
    width: 100%;
    border-radius: 8px;
}

.about-one__left-img-box-2 {
    position: relative;
    display: block;
    margin-left: 13px;
}

.about-one__left-img-3 {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 12px;

 







    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-size: cover;
    mask-size: cover;

}

.about-one__left-img-3::before {
    background: rgba(255, 225, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-one__left-img-3:hover::before {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-one__left-img-3 img {
    width: 100%;
    border-radius: 12px;
}

.about-one__video-link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 1;
}

.about-one__video-icon {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 85px;
    height: 85px;
    line-height: 85px;
    text-align: center;
    font-size: 18px;
    color: var(--Freshflow-black);
    background-color: rgba(var(--Freshflow-white-rgb), .30);
    border-radius: 50%;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    z-index: 1;
}

.about-one__video-icon:hover {
    color: var(--Freshflow-white);
}

.about-one__video-icon:before {
    content: "";
    position: absolute;
    top: 7px;
    left: 7px;
    right: 7px;
    bottom: 7px;
    border: 1px solid rgba(var(--Freshflow-white-rgb), .20);
    border-radius: 50%;
    z-index: -1;
}

.about-one__video-icon:after {
    content: "";
    position: absolute;
    top: 16px;
    left: 16px;
    right: 16px;
    bottom: 16px;
    background-color: var(--Freshflow-white);
    border-radius: 50%;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    z-index: -1;
}

.about-one__video-icon:hover:after {
    background-color: var(--Freshflow-base);
    color: var(--Freshflow-white);
}

.about-one__video-link .ripple,
.about-one__video-icon .ripple:before,
.about-one__video-icon .ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 85px;
    height: 85px;
    border-radius: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -ms-box-shadow: 0 0 0 0 rgba(var(--Freshflow-white-rgb), 0.6);
    -o-box-shadow: 0 0 0 0 rgba(var(--Freshflow-white-rgb), 0.6);
    -webkit-box-shadow: 0 0 0 0 rgba(var(--Freshflow-white-rgb), 0.6);
    box-shadow: 0 0 0 0 rgba(var(--Freshflow-white-rgb), 0.6);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}

.about-one__video-icon .ripple:before {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    content: "";
    position: absolute;
}

.about-one__video-icon .ripple:after {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    content: "";
    position: absolute;
}

.about-one__left-big-title {
    position: relative;
    display: block;
    font-size: 120px;
    line-height: 120px;
    text-transform: uppercase;
    font-weight: 700;
    color: transparent;
    -webkit-text-stroke: 2px rgba(var(--Freshflow-base-rgb), .13);
    margin-top: 21px;
    margin-left: -50px;
    font-family: var(--Freshflow-font);
}

.about-one__right {
    position: relative;
    display: block;
}

.about-one__right .section-title {
    margin-bottom: 13px;
}

.about-one__client-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 25px;
    background-color: var(--Freshflow-white);
    border-radius: 20px;
    padding: 16px 23px 16px;
    border: 1px solid #F1F1F2;
    margin: 19px 0 33px;
}

.about-one__client-img-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 110px;
    height: 110px;
    border: 1px solid #F1F1F2;
    border-radius: 50%;
}

.about-one__client-img {
    position: relative;
    display: block;
    max-width: 98px;
    width: 100%;
}

.about-one__client-img img {
    width: 100%;
    border-radius: 50%;
}

.about-one__client-content {
    position: relative;
    display: block;
    flex: 1;
}

.about-one__title {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
}

.about-one__sub-title {
    font-weight: 700;
    font-family: var(--Freshflow-font-two);
    color: var(--Freshflow-black);
    margin-top: 12px;
}

.about-one__sub-title span {
    color: var(--Freshflow-base);
}

.about-one__points-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 30px;
}

.about-one__points-list {
    position: relative;
    display: block;
}

.about-one__points-list li {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.about-one__points-list li+li {
    margin-top: 14px;
}

.about-one__points-list li .icon {
    position: relative;
    display: inline-block;
}

.about-one__points-list li .icon span {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: var(--Freshflow-base);
}

.about-one__points-list li p {
    font-weight: 600;
    color: var(--Freshflow-black);
}

.about-one__mission-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-top: 32px;
}

.about-one__mission-box .icon {
    position: relative;
    display: inline-block;
}

.about-one__mission-box .icon span {
    position: relative;
    display: inline-block;
    font-size: 44px;
    color: var(--Freshflow-base);
    transition: all 500ms linear;
    transition-delay: 0.1s;
    transform: scale(1);
}

.about-one__mission-box:hover .icon span {
    transform: scale(0.9);
}

.about-one__mission-box .content {
    position: relative;
    display: block;
    flex: 1;
}

.about-one__mission-box .content h3 {
    font-size: 16px;
    font-weight: 700;
    line-height: 23px;
    font-family: var(--Freshflow-font-two);
    text-transform: capitalize;
}

/*--------------------------------------------------------------
# About Two
--------------------------------------------------------------*/
.about-two {
    position: relative;
    display: block;
    padding: 120px 0 93px;
    z-index: 1;
}

.about-two__shape-1 {
    position: absolute;
    top: 65px;
    left: 0;
    z-index: -1;
}

.about-two__shape-1 img {
    width: auto;
}

.about-two__shape-2 {
    position: absolute;
    bottom: 30px;
    left: 80px;
    opacity: .45;
    z-index: -1;
}

.about-two__shape-2 img {
    width: auto;
}

.about-two__shape-3 {
    position: absolute;
    right: 0;
    top: 60px;
    opacity: .45;
    z-index: -1;
}

.about-two__shape-3 img {
    width: auto;
}

.about-two__left {
    position: relative;
    display: block;
}

.about-two__left-img-box {
    position: relative;
    display: block;
    margin-right: 21px;
}

.about-two__img-shape-1 {
    position: absolute;
    top: 164px;
    left: 60px;
    bottom: 20px;
    right: 84px;
    border: 2px dashed rgba(var(--Freshflow-base-rgb), .42);
    border-radius: 30px;
}

.about-two__img-1 {
    position: relative;
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 12px;
}

.about-two__img-1::before {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-two__img-1:hover::before {
    width: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-two__img-1 img {
    width: 100%;
    border-radius: 12px;
}

.about-two__img-2 {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 12px;
}

.about-two__img-2::before {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-two__img-2:hover::before {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-two__img-2 img {
    width: 100%;
    border-radius: 12px;
}

.about-two__left-img-box-2 {
    position: relative;
    display: block;
    margin-left: -27px;
    margin-right: 30px;
    margin-top: 23px;
}

.about-two__img-3 {
    position: relative;
    display: block;
    margin-bottom: 25px;
    overflow: hidden;
    border-radius: 12px;
}

.about-two__img-3::before {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-two__img-3:hover::before {
    height: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-two__img-3 img {
    width: 100%;
    border-radius: 12px;
}

.about-two__img-4 {
    position: relative;
    display: block;
    overflow: hidden;
    border-radius: 12px;
}

.about-two__img-4::before {
    background: rgba(255, 255, 255, 0.3);
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    opacity: 1;
    z-index: 1;
    pointer-events: none;
}

.about-two__img-4:hover::before {
    width: 100%;
    opacity: 0;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}

.about-two__img-4 img {
    width: 100%;
    border-radius: 12px;
}

.about-two__right {
    position: relative;
    display: block;
}

.about-two__right .section-title {
    margin-bottom: 32px;
}

.about-two__experience-and-counter {
    position: relative;
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 27px;
    margin-bottom: 37px;
}

.about-two__counter {
    position: relative;
    display: block;
    flex: 1;
}

.about-two__counter-list {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #F6FBFF;
    border: 1px solid #e7e7e6;
    border-radius: 12px;
    padding: 18px 30px 18px !important;
}

.about-two__counter-list li {
    position: relative;
    display: block;
}

.about-two__counter-list li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -35px;
    width: 1px;
    height: 48px;
    background-color: #E7E7E7;
    transform: translateY(-50%);
}

.about-two__counter-list li:first-child::before {
    display: none;
}

.about-two__counter-single {
    position: relative;
    display: block;
    text-align: center;
}

.about-two__counter-count {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-two__counter-count h3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 40px !important;
    font-family: var(--Freshflow-font-two) !important;
}

.about-two__counter-count span {
    font-size: 40px;
    font-weight: 700;
    line-height: 40px !important;
    font-family: var(--Freshflow-font) !important;
    color: var(--Freshflow-black);
}

.about-two__counter-single p {
    font-size: 14px;
    line-height: 18px;
}

.about-two__points-and-mission-box {
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 30px;
}

.about-two__points {
    position: relative;
    display: block;
}

.about-two__points li {
    position: relative;
    display: flex;
    align-items: center;
    gap: 13px;
}

.about-two__points li+li {
    margin-top: 8px;
}

.about-two__points li .icon {
    position: relative;
    display: inline-block;
}

.about-two__points li .icon span {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: var(--Freshflow-base);
}

.about-two__points li p {
    font-weight: 500;
    color: var(--Freshflow-black);
}

.about-two__mission-box {
    position: relative;
    display: block;
}

.about-two__mission-icon {
    position: relative;
    display: inline-block;
}

.about-two__mission-icon span {
    position: relative;
    display: inline-block;
    font-size: 44px;
    color: var(--Freshflow-base);
}

.about-two__mission-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 26px;
    font-family: var(--Freshflow-font);
    margin-top: 9px;
}

.about-two__btn-and-contact {
    position: relative;
    display: flex;
    align-items: center;
    gap: 25px;
    margin-top: 46px;
}

.about-two__btn-box {
    position: relative;
    display: block;
}

.about-two__contact-box {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.about-two__contact-icon {
    position: relative;
    display: inline-block;
}

.about-two__contact-icon span {
    position: relative;
    display: inline-block;
    font-size: 44px;
    color: var(--Freshflow-base);
    transition: all 500ms linear;
    transition-delay: 0.1s;
    transform: scale(1);
}

.about-two__contact-box:hover .about-two__contact-icon span {
    transform: scale(0.9);
}

.about-two__contact-content {
    position: relative;
    display: block;
}

.about-two__contact-content p {
    font-size: 14px;
    font-weight: 700;
    color: var(--Freshflow-base);
}

.about-two__contact-content h4 {
    font-size: 24px;
    font-weight: 600;
    line-height: 34px;
}

.about-two__contact-content h4 a {
    color: var(--Freshflow-black);
}

.about-two__contact-content h4 a:hover {
    color: var(--Freshflow-base);
}

/*--------------------------------------------------------------
# About Three
--------------------------------------------------------------*/
.about-three {
    position: relative;
    display: block;
    padding: 90px 0 120px;
    z-index: 1;
}

.about-three__left {
    position: relative;
    display: block;
}

.about-three__left-content-box {
    position: relative;
    display: block;
}

.about-three__left-content-box .section-title {
    margin-bottom: 23px;
}

.about-three__text {
    margin-bottom: 34px;
}

.about-three__points-box {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
}

.about-three__points {
    position: relative;
    display: block;
}

.about-three__points li {
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.about-three__points li+li {
    margin-top: 14px;
}

.about-three__points li .icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 26px;
    width: 26px;
    border: 2px solid #EDEFFF;
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.about-three__points li:hover .icon {
    background-color: var(--Freshflow-base);
    border: 2px solid var(--Freshflow-base);
}

.about-three__points li .icon span {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: var(--Freshflow-base);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.about-three__points li:hover .icon span {
    color: var(--Freshflow-white);
}

.about-three__points li .text {
    position: relative;
    display: block;
    flex: 1;
}

.about-three__points li .text p {
    font-weight: 600;
    color: var(--Freshflow-black);
}

.about-three__right {
    position: relative;
    display: block;
    margin-left: 50px;
}

.about-three__form-box {
    position: relative;
    display: block;
    background-color: var(--Freshflow-secondary);
    border-radius: 15px;
}

.about-three__form-title-box {
    position: relative;
    display: block;
    background-color: var(--Freshflow-primary);
    padding: 40px 50px 40px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.about-three__form-title {
    font-size: 34px;
    line-height: 34px;
    color: var(--Freshflow-white);
    font-weight: 600;
}

.about-three__form-sub-title {
    color: var(--Freshflow-white);
    font-weight: 500;
    margin-top: 10px;
}

.about-three__form {
    position: relative;
    display: block;
    padding: 50px 50px 50px;
}

.about-three__input-box {
    position: relative;
    display: block;
    margin-bottom: 15px;
}

.about-three__input-box input[type="text"],
.about-three__input-box input[type="email"] {
    height: 60px;
    width: 100%;
    line-height: 60px;
    background-color: var(--Freshflow-white);
    border: none;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
    font-size: 16px;
    color: var(--Freshflow-gray);
    display: block;
    font-weight: 400;
    border-radius: 12px;
}

.about-three__input-box .select-box .nice-select {
    background-color: var(--Freshflow-white);
    border: none;
    color: var(--Freshflow-gray);
    font-size: 16px;
    font-weight: 400;
    height: 60px;
    line-height: 60px;
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    border-radius: 12px;
    margin-bottom: 0px;
}

.about-three__input-box .select-box .nice-select:after {
    position: absolute;
    top: 47%;
    right: 30px;
    border-bottom: 1px solid var(--Freshflow-gray);
    border-right: 1px solid var(--Freshflow-gray);
}

/*--------------------------------------------------------------
# About Page
--------------------------------------------------------------*/
.about-page {
    padding: 120px 0 120px;
}


















/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/